
namespace _zeitbild.service.user
{
	
	/**
	 */
	export function add(
		user_object : _zeitbild.type.user_object
	) : Promise<_zeitbild.type.user_id>
	{
		return _zeitbild.repository.user.create(user_object);
	}
	
	
	/**
	 */
	export function identify(
		name : string
	) : Promise<_zeitbild.type.user_id>
	{
		return _zeitbild.repository.user.identify(name);
	}
	
}
